/*  HTML5 ✰ Boilerplate  */
/*  A ✰ WordPress theme framework by Tim Green  */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}                  
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block;}
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
/* hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; } */
input, select { vertical-align:middle; }
body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }
body, select, input, textarea {   color: #444; }
h1,h2,h3,h4,h5,h6 { font-weight: bold; }
a:hover, a:active { outline: none; }
a, a:active, a:visited {}
a:hover { color: #036; }
ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }

html{ }
nav ul, nav li { margin: 0; } 
small { font-size: 85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align: top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }
pre {  padding: 15px;  white-space: pre;  white-space: pre-wrap;  white-space: pre-line;  word-wrap: break-word; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px;  -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red;  box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #F7941D; color:#fff; text-shadow: none; }
::selection { background:#F7941D; color:#fff; text-shadow: none; } 
a:link { -webkit-tap-highlight-color: #FF5E99; } 

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; } 
.visuallyhidden { position: absolute !important; clip: rect(1px 1px 1px 1px);  clip: rect(1px, 1px, 1px, 1px); }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after {  content: "\0020"; display: block; height: 0; visibility: hidden;	 } 
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* %%core.site.colours%% */
/*

Colour
Hex:
RGB:

Dark Orange 
Hex: #c73d14
RGB 199,61,20

Light Grey
Hex: #eaeaea
RGB: 234,234,234

Dark Grey
Hex: #d6d6d6
RGB: 214,214,214

White
Hex: #fff
RGB: 255,255,255

Black
Hex: #000
RGB: 0,0,0

*/
 /* Primary Styles
    Author: 
 */

/* %%general.grid.styles%% */

/* %%global.site.styles%% */
body{background: #bebebe ;}
#overall-combine{width: 1024px; margin: 0 auto; background: #fff;}
#top{}
#bottom{}
.container{ padding: 0 22px;
    width: 980px; margin: 0 auto; background: #fff; /* min-height: 480px; */}
.site{width: 1024px; margin: 0 auto; }
.clear{clear: both;}
.hide{display: none;}
/*global.images.styles*/
.attachment-ask-an-expert{height: 126px; width: auto/* 106px */; clear: both;float: left;}
/* %%header.site.styles%% */
#header-container{background: url(../images/structure/full-top-header.png) no-repeat left; height: 97px; width: 100%}

#social-media-group{    float: right;height: 24px;width: 163px/*193px*/; margin-top: 20px;}
#social-media-header{clear:left;color:#FFF;float:left;font-family:dax-light;font-size:1.5em;font-weight:400;padding-right:12px}
#social-media-head{float:left;margin-left:0;width:53px;/*93px*/}

#social-media-head ul{list-style: none;}
#social-media-head li{width: 31px; height: 24px; float: left;list-style: none;}

#fb{background:url(../images/icons/social_lnk.png) no-repeat;display:block;height:24px;width:24px;margin-right:5px}
#tw{background:url(../images/icons/social_lnk.png) no-repeat -30px 0;display:block;height:24px;width:24px;margin-right:5px}
#lnkin{background:url(../images/icons/social_lnk.png) no-repeat -62px 0;display:block;height:24px;width:24px;margin-right:5px}


/* %%site.logo.styles%% */
#logo{width: 203px; clear: right;float: left; padding: 20px 0 0 20px}
#logo a{background:url(../images/structure/mhhc-top-logo.png) no-repeat;display:block;height:54px;text-indent:-9999px;width:183px}
/* %%typography.site.styles%% */
a{color: #E83A00; font-family: Arial, helvetica}
a:hover{color: #FF3300;}
a:active{}
a:focus{}
p,span{font-family: arial;}
p{color:#000;line-height:15px;margin:0;padding:6px 0 6px 1px}
span{}
hr{}
h1,h2,h3,h4,h5,h6{font-family: dax-light, helvetica, arial; color: #f7941d; margin: 0; padding: 0;}
h1{font-size:/* 3.5em */ 3.2em;font-weight:400}
h2{font-size: 2.2em;}
h3{}
h4{}
h5{}
h6{}
hr{display: block;height: -5px;border:0;border-top:1px solid #ccc;margin: 80px 0 .5em 14px;padding:0;/* float: left; */width: 89%;padding-top: 0;}


h2 a{font-family: dax-light, helvetica, arial; color: #f7941d; margin: 0; padding: 0; text-decoration: none;}
h2 a:hover{font-family: dax-light, helvetica, arial; color: #f7941d; margin: 0; padding: 0; text-decoration: none;}

/**/
.entry{margin-top: 22px;}
#post-2 .entry{margin-top: 0;}
.entry .attachment-ask-an-expert{clear:both;float:left;height:auto/* 137px */;width:106px}
#page-sidebar .attachment-ask-an-expert {
    clear: both;
    float: left;
    height: auto/* 137px */;
    width: 91px;
}
#page-sidebar .ask-an-expert h2 {
    width: 123px;
}
.entry .ask-an-expert h2{width:158px}
.entry .ask-an-expert p{  clear: right;float: left;padding: 0 0 0 12px; line-height: 17px;}
.entry #meet-the-rest{font-weight:700;line-height:11px;padding-top:17px;text-decoration:none;text-transform:uppercase;width:108px}
.entry .ask-an-expert{height:137px}
.entry #meet-the-rest a {line-height: 16px; color: #F7941D; font-size: .855em;}
.post-edit-link {background: #E83A00;border-radius:12px;-moz-border-radius:12px; -webkit-border-radius:12px;color: #fff;float: left;font-weight: bold;left: 72px;padding: 2px 8px;position: absolute;top: 132px;}
.post-edit-link:hover{color: #fff; text-decoration: underline;}
#ete{clear: both;float: left;width: 90px; display: none;}
/* %%site.menu.styles%% */
nav{width: /* 70 *//* 73 */73%; float: right;margin-top: -13px;  float: right;margin-top: /* 40px */20px;}
nav ul{}
nav ul li{display: inline;}
nav ul li a{color:#fff;font-family: 'dax-bold'; font-style: italic; font-weight: 500; text-decoration: none; /* padding-right: 50px */padding-left: /* 50px */44px; font-size: 1.167em; text-transform: uppercase; text-indent: -999em;}
nav ul li a:hover{text-decoration: none; color:rgba(255,255,255,0.7)}
.current-menu-item {color: #fff; text-decoration: underline;}

#menu-main-navigation{width:655px; list-style: none; margin-left: 55px;}
#menu-main-navigation a{display: block; float: left; height: 56px; background:url(../images/structure/menu-2013-mhhc-3.png) no-repeat;}
.nav-about-us a,#menu-item-23 a{/* height: 16px;background-position:0 0; width:62px; */
   background-position: 0 0;
    height: 16px;
    margin-right: 0;
    width: /* 61px */ 48px;
}
.nav-our-history a,#menu-item-530 a{/* height: 16px;background-position:-106px 0; width:96px; */ /*Menu is currently inactive*/
 /*
background-position: -185px 0;
    height: 16px;
    margin-right: 0;
    width: 60px;
*/
}

.nav-our-history a, #menu-item-530 a {
    background-position: -90px 0;
    height: 16px;
    margin-right: 0x;
    width: 130px;
}


.nav-locations a,#menu-item-21 a{ /* height: 16px;background-position: -246px 0;width: 67px; */
background-position: -265px 0;height: 16px;margin-right: 15px;width: 105px;}
.nav-move-happy-faqs a,#menu-item-20 a{
 background-position: -434px/* -356px */ 0;
    height: 16px;
    margin-left: /* 35px */0;
    width: 77px;
}
.nav-resources-links a,#menu-item-19 a{
	background-position: -563px 0;
    height: 16px;
    margin-left: 5px;
    width: 51px;
}

.page-item-367{}
.page-item-367 br{margin-bottom: 0!important;}
.page-item-367 a {line-height: 19px !important;padding-bottom: 6px !important;}
#post-367 br{}
.page-content-area #post-367 h1 br {display: none;}
.nav-about-us a,#menu-item-23 a:hover{background-position:0 -21px; }
.nav-our-history a,#menu-item-530 a:hover{background-position:-90px -21px /*currently inactive*/}
.nav-locations a,#menu-item-21 a:hover{background-position:-265px -21px}
.nav-move-happy-faqs a,#menu-item-20 a:hover{background-position: -434px -21px;}
.nav-resources-links a,#menu-item-19 a:hover{background-position:-563px -21px;}
    
.default-page h1{clear: right;float: left;padding:4px 0 0 35px;width: 620px;}
.default-page h2{padding:  10px 0 0 1px;}
.default-page h3{font-size: 1.43em;font-weight: normal;padding-bottom: 0;padding-top: 5px; }}
.default-page h4{}
.default-page h5{}
.default-page h6{}

.default-page .post h1{padding-bottom: /* 6px */0;}
/* sub-page-wNav exlucdes h1 padding-left:35px;*/
.sub-page-wNav h1{clear: right;float: left;padding:4px 0 0;width: 620px; margin-top: /* -7px */ -12px;}
.sub-page-wNav h2{padding: 10px 0 0 1px;}
.sub-page-wNav h3{}
.sub-page-wNav #second-page-content h1{font-size: 2.5em;font-weight: normal; padding-top: 15px/* 18px */; padding-bottom: 15px !important;}
.sub-page-wNav #second-page-content h2{font-size: 1.7em;font-weight: normal; padding-top: 18px /* 6px */; padding-bottom: 0 /* 12px */ !important;}
.sub-page-wNav h4{}
.sub-page-wNav h5{}
.sub-page-wNav h6{}

#second-page-content a { 
-moz-transition:color .2s ease-out, background 1s ease-in;
-webkit-transition:color .2s ease-out, background 1s ease-in;
-o-transition:color .2s ease-out, background 1s ease-in;
-ms-transition:color .2s ease-out, background 1s ease-in;
text-decoration: none;
}


#second-page-content a:hover { 
-moz-transition:color .1s linear;
-webkit-transition:color .1s linear;
-o-transition:color .1s linear;
-ms-transition:color .1s linear;
-moz-transition:background-color .1s linear .1;
-webkit-transition:background-color .1s linear .1;
-o-transition:background-color .1s linear .1;
-ms-transition:background-color .1s linear .1
}


#second-page-content a:hover { 
-moz-transform:translate3d(0px, 0px, -30px) rotateX(90deg);
-webkit-transform:translate3d(0px, 0px, -30px) rotateX(90deg);
-o-transform:translate3d(0px, 0px, -30px) rotateX(90deg);
-ms-transform:translate3d(0px, 0px, -30px) rotateX(90deg);
-moz-transition:color .3s ease-out, background 1s ease-in;
-webkit-transition:color .3s ease-out, background 1s ease-in;
-o-transition:color .3s ease-out, background 1s ease-in;
-ms-transition:color .3s ease-out, background 1s ease-in
}



#post-976 #second-page-content a:hover {
    -moz-transform: none !important;
    -webkit-transform: none !important;
    -o-transform: none !important;
    -ms-transform: none !important;
    -moz-transition: none !important;
    -webkit-transition: none !important;
    -o-transition: none !important;
    -ms-transition: none !important;
} 
.sub-page-wNav #second-nav {
    clear: both;
    color: #E83A00;
    float: left;
    margin-top: 8px;
    width: 233px;
}

.sub-page-wNav #page-sidebar {
    float: right;
    margin-right: 40px;
    margin-top: -45px;
    width: 253px;
}

/* %%site.splash.styles%% */
.homepage{/*  background: url(../images/temp/doyo.jpg) no-repeat; width: 1024px; height: 550px;  */}
.temp{ /* background: url(../images/temp/2nDv2.png) no-repeat 0 -102px; */ width: 1024px; height: /* 550px */;  }.fttemp{ /*
background: url(../images/temp/footerhome.png) no-repeat 0 0;height: 186px;width: 1024px; */}

#splash-nav {
    margin: 20px 0 0;
    width: 980px;
}

#splash-nav .make-a-booking a {;
}

#splash-nav .make-a-booking a {;
}

#splash-nav .physiotherapy ul li a,#splash-nav .osteopathy ul li a,#splash-nav .nutrition ul li a,#splash-nav .make-a-booking ul li a,#splash-nav .how-can-we-help-you-movehappy ul li a {
    padding-right: 0!important;
    text-indent: -99999px;
}

#splash-nav .physiotherapy a,#splash-nav .osteopathy a,#splash-nav .nutrition a,#splash-nav .make-a-booking a,#splash-nav .how-can-we-help-you-movehappy a {
    margin-right: 36px;
    display: block;
    text-indent: -99999px;
}

#splash-nav  .physiotherapy a {
    background: url(../images/navi/movehappy-physiotherapy.png) no-repeat;
    display: block;
    float: left;
    height: 327px;
    padding-right: 0;
    width: 170px;
    margin: -32px 11px 0 19px;
}

#splash-nav .physiotherapy ul li a,#splash-nav .osteopathy ul li a,#splash-nav .nutrition ul li a,#splash-nav .make-a-booking ul li a,#splash-nav .how-can-we-help-you-movehappy ul li a {
    padding-right: 0!important;
    text-indent: -99999px;
}

#splash-nav .physiotherapy a,#splash-nav .osteopathy a,#splash-nav .nutrition a,#splash-nav .make-a-booking a,#splash-nav .how-can-we-help-you-movehappy a {
    display: block;
    text-indent: -99999px;
}

#splash-nav .physiotherapy a {
    background: url(../images/navi/movehappy-physiotherapy.png) no-repeat;
    display: block;
    float: left;
    height: 327px;
    padding-right: 0;
    width: 225px;
    margin: -32px -25px 0 22px;
}

#splash-nav .osteopathy a {
    background: url("../images/navi/movehappy-osteopathy.png") no-repeat scroll 3px 0 transparent;
    display: block;
    float: left;
    height: 327px;
    padding-right: 0;
    width: 194px;
    margin: -32px -20px 0 -8px;
}

#splash-nav  .nutrition a {
    float: left;
    padding-right: 0;
    width: 220px;
    height: 327px;
    background: url(.../images/navi/movehappy-osteopathy.png) no-repeat;
    display: block;
    margin: -32px -44px 0 -18px;
}

#splash-nav  .nutrition a {
    float: left;
    padding-right: 0;
    width: 223px;
    height: 327px;
    background: url(../images/navi/movehappy-nutrition.png) 11px 0 no-repeat;
    display: block;
    margin: -32px -64px 0 11px;
}

#splash-nav  .make-a-booking a {
    background: url(../images/navi/make-a-booking-movehappy.png) no-repeat;
    display: block;
    float: left;
    height: 170px;
    padding-right: 0;
    width: 170px;
    margin: 10px 0 0 34px;
}

#splash-nav  .how-can-we-help-you-movehappy a {
    float: left;
    padding-right: 0;
    width: 170px;
    height: 149px;
    background: url(../images/navi/how-can-we-help-you-movehappy.png)no-repeat;
    display: block;
    margin: -32px 9px 0 35px;
}

.physiotherapy,.osteopathy,.nutrition,.make-a-booking,.how-can-we-help-you-movehappy {
    background: #F7941D;
}

/*%%site.second.page%%*/
.page-content-area{padding: 22px 9px 0; }
.homepage{padding:0 9px 0;}
.page-content-area br{padding: 4px 0;  margin-bottom: 12px;}
.page-content-area p{line-height: 24px;}
.page-content-area h2 br{margin-bottom: 0;}
#second-page-content li br{margin-bottom: 0;}

#post-12 br{padding: 0; margin-bottom: 0;}
#post-8 br,#post-4 br,#question-455 br, {margin-bottom: 0;}
#post-503 br {
    margin-bottom: 0;
    margin-top: 0;
}

#post-4 br {
    margin-bottom: 0;
}
#post-503 strong{padding-top: 6px;}
#page-sidebar .ask-an-expert{margin-left:15px;margin-top:-2px;width:226px}
#meet-the-rest{font-weight: bold;text-decoration: none;text-transform: uppercase;width: 117px; line-height: 15px}
#meet-the-rest a{text-decoration: none;}
.current_page_item .sub-menu, .current_page_parent .sub-menu { display: block; }
#second-page-content ol{color: #000; line-height: 24px; padding-bottom: 6px;}
#second-page-content li{color: #000; line-height: 24px; padding-bottom: 5px;}

.meet-the-staff-page{ float: left; }
.meet-the-staff-page img{  clear: right;
    display: block;
    float: left;
    height: 140px;
    margin-top: 23px;
    width: 140px;}
.meet-the-staff-page h2 {
  	float: right;
    margin-top: 0/* 3px */;
    padding-bottom: 0 !important;
    width: 343px !important;
}
.meet-the-staff-page p {
     float: right;
    margin-top: 0;
    padding-top: 0 !important;
    width: 343px;
}

.meet-the-staff-page br{margin-bottom: 0 !important;}
/*%%site.second.nav%%*/

#second-nav{float: left; clear: both;width: 233px; color: #E83A00; margin-top: -8px;}
#second-nav li{}
#second-nav li a{background:url(../images/structure/navsecond.png) repeat-y;box-shadow:0 7px 10px #999;display:block;font-size:1em/* 1.167em */;font-weight:700;margin-top:8px;margin-bottom:16px;/* height:44px; */ min-height:44px; max-height:auto;text-align:center;text-transform:none !important;line-height:/* 35px */36px;width:233px;padding:12px 0 0; text-indent: 0; font-family: dax;letter-spacing: 0.65px;}
#second-page-content{ /* margin: 0 auto; width: 442px; */ /* border-right: 1px solid #000; remove */}
.second-page-content a{text-decoration: none;}
.second-page-content a:hover{text-decoration: underline;}
#second-page-content h1{font-weight: normal; font-size: 36px; padding:15px 0;/* padding: 12px 0 0;} remove */}
#second-page-content h2 {
    font-size: /* 2.2em */ 1.85em;
    font-weight: normal;
    /* padding: 12px 0 8px; remove*/
    width: /* 430px */;
 
}

#post-976 #second-nav li a {
    background: url(../images/structure/navsecond.png) repeat-y;
    box-shadow: 0 7px 10px #999;
    display: block;
    font-size: 1em/* 1.167em */;
    font-weight: 700;
    margin-top: 8px;
    margin-bottom: 16px;
    /* height: 44px; */
    min-height: 44px;
    max-height: auto;
    text-align: left;
    text-transform: none !important;
    line-height: /* 35px */36px;
    width: 400px;
    padding: 12px 0 0;
    text-indent: 0;
    font-family: dax;
    letter-spacing: 0.65px;
    background-size: 100% auto;
    padding-left: 13px;
}

@media (max-width:850px){
	#post-976 #second-nav li a {width: 130%;}

}
#second-page-content ul{padding-top: 5px;}
/* #second-page-content{float: left; padding: 0 20px;width: 440px;} Modified*/
#second-page-content {float: left;/* padding: 0 0 0 20px; A/B*/ padding:5px 2px 17px 17px;width: 460px;}

.three #second-page-content h1,.three #second-page-content h2,.three #second-page-content h3,.three #second-page-content h4,.three #second-page-content h5,.three #second-page-content h6{width: 460px; padding-bottom: 0;}

.second-page-content-noNav{margin-left: 0 !important; width: 700px !important;}

#menu-second-page-nav-1 .physiotherapy a{background:url(../images/navi/movehappy-physiotherapy.png) no-repeat;display:block;float:left;height:327px;padding-right:0;width:225px;margin:-32px -25px 0 22px;/* 61px */}
#menu-second-page-nav-1  .osteopathy a{background:url(../images/navi/movehappy-osteopathy.png) no-repeat;display:block;float:left;height:327px;padding-right:0;width:223px;margin:-32px -20px /* 6px */ 0 -1px}
#menu-second-page-nav-1  .nutrition a{float:left;padding-right:0;width:223px;height:327px;background:url(../images/navi/movehappy-nutrition.png)no-repeat;display:block;margin:-32px -44px/* -4px */ 0 0; /* -1px */}
#menu-second-page-nav-1  .make-a-booking a{background:url(../images/navi/make-a-booking-movehappy.png) no-repeat;display:block;float:left;height:170px;padding-right:0;width:214px;margin:10px /* 9px */ 0 0 /* -6px */;}

/* .default-page #second-page-content{margin-left: 34px;width: 621px;} */
.default-page #second-page-content{margin-left: 16px;width: 621px;}

/*Make a booking page*/
.make-a-booking-page #second-page-content {width: 694px;}

#splash-nav .how-can-we-help-you-movehappy a{float:left;padding-right:0;}
#page-sidebar{width: 253px; float: right;margin-top: -59px; margin-right: 40px;}
.default-page #page-sidebar{width: 253px; float: right;margin-top: -45px; margin-right: 40px;}
#page-sidebar ul{list-style:none;   margin-left: 1.2em;}
#page-sidebar #menu-second-page-nav .two-physiotherapy a{background:url(../images/navi/mp-secondnav.jpg) no-repeat;display:block;height:105px;text-indent:-9999px;width:237px}
#page-sidebar #menu-second-page-nav .two-osteopathy a{background:url(../images/navi/mo-secondnav.jpg) no-repeat;display:block;height:/* 105px */107px;text-indent:-9999px;width:237px}
#page-sidebar #menu-second-page-nav .two-nutrition a{background:url(../images/navi/mn-secondnav.jpg) no-repeat;display:block;height:107px;text-indent:-9999px;width:237px}
#page-sidebar #menu-second-page-nav .two-make-a-booking a{background:url(../images/navi/mab-secondnav.jpg) no-repeat;display:block;height:176px;text-indent:-9999px;width:237px}

#page-sidebar #menu-second-page-nav .two-groupsessions a{background:url('http://movehappy.com.au/wp-content/uploads/2016/08/groupsessions.jpg') no-repeat;display:block;height:/* 105px */107px;text-indent:-9999px;width:237px}

#page-sidebar #menu-second-page-nav .two-epnav a{background:url('http://movehappy.com.au/wp-content/uploads/2016/04/epnav.jpg') no-repeat;display:block;height:105px;text-indent:-9999px;width:237px}


#page-sidebar #menu-second-page-nav .two-Hydrotherapy a{background:url('http://movehappy.com.au/wp-content/uploads/2017/03/Hydrotherapy.jpg') no-repeat;display:block;height:/* 105px */107px;text-indent:-9999px;width:237px}



/* #page-sidebar #menu-home-page-splash . a{} */

/* %%content.site.styles%% */
#page-home-header{height: 202px; background:url(../images/structure/movehappy-family.png) no-repeat /* right center*/  697px 27px /* 20px *//* 13px */ }
#page-home-header h1{ font-size: 5.417em;font-weight: normal; padding-left: /* 63px */; padding-top: 100px/* 86px */;}
#home{background:#e6e6e6; height: /* 196px */190px; padding: 0 23px} 
#home a{color:#F7941D;font-size:0.7em;font-weight:700;text-decoration:none}


#home .ask-an-expert h2 a, #home .news-events-content h2 a{font-size: 24px; font-family: dax-light,helvetica,arial;font-weight: normal;text-decoration: none;}
#home .ask-an-expert h2 a:hover,
#home .ask-an-expert h2 a, #home .news-events-content h2 a:hover{font-size: 24px; font-family: dax-light,helvetica,arial;font-weight: normal;text-decoration: none;}

.video-of-the-month h2 {
 font-family: dax-light,helvetica,arial;
    font-size: 1.833em;
    font-weight: normal;
    left: 12px;
    position: relative;
    top: 17px;
    z-index: 9999;
}

/* %%footer.site.styles%% */
.footer-blocks{height: 220px;}
.footer-blocks{width: 1049px;}
#footer-mhhcLogo{background:url(../images/structure/mhhc-top-logo.png) no-repeat right; float: right;height: 54px;padding-top: 9px;width: 200px;  margin-right: 42px;}
#footer{height:300px; background: url(../images/structure/footerbg.png) #000 repeat-x bottom; padding-top: 20px;}
.footerHeading{color: #FFFFFF;font-family: dax;font-weight: bold;padding-bottom: 11px;}
.footerSpanHeader{font-family: dax;font-size: 1.417em;text-transform: uppercase;word-spacing: 0;}
.footer-1,.footer-2,.footer-3,.footer-4, .footer-5{height: /* 220px */ /* 220px */; float: left; padding-top: 40px; }
.footer-1{ margin-right: 43px;padding-left: 17px;width: 175px;}
.footer-2{width: 149px;  margin-right: /* 15px */0; }
.footer-3{width: 82px;  margin-right: 39px; }
.footer-4{ margin-right: 0/* 59px */; width: 65px;/* 55px */;}
.footer-5{float:right;width:387px; margin-right: 30px;}
#hand-stand-footer{background:url(../images/structure/handstand-footer.png) no-repeat center 37px;height:237px}
#movehappy-family{width:235px;height:161px;background:url(../images/structure/movehappy-family.png) no-repeat}
#site-credit{clear:both;text-align:center;color:#fff;line-height:6px; height: 12px;}
#link-to-2b{color:#E83A00;text-decoration:none}
#usefulLinks{list-style:none;margin-left:0}
#usefulLinks li{text-decoration:none;padding:0 0 7px}
.footer-2 ul{list-style:none outside none;margin-left:0;text-decoration:none}
.footer-2 li{padding-bottom:6px}
#link-to-2b:hover,#usefulLinks li a:hover{color:#ff7649}

.themeblvd-gmap{ margin-left: 4px;margin-top: 0;}

/*ZillaFooter Social*/
.zilla-social{width:130px}
.zilla-social span{padding-left:9px;padding-top:9px;line-height:32px}
.zilla-social img{float:left;clear:both;height:32px;width:32px}
.zilla-social a.Newsletter,.zilla-social a.Facebook,.zilla-social a.Twitter{color:#fff;font-weight:700!important;text-decoration:none!important;display:block}


.MoveHappyLocal{color:#fff}
#location1, #location2{margin-top: -11px;}

#location1{clear:left;float:left;width:150px}
#location1 strong,#location2 strong{display:block}
#location1 a,#location2 a{display:block;padding-top:10px;text-decoration:none;font-weight:700;color:#E83A00}
.phone-number{color:#fff;/* padding:12px 0; */ font-weight: bold; padding-bottom: 0px !important}
.orange-email-link{color:#ff7649; font-weight: bold;}
#usefulLinks li a,.footer-2 li a{text-decoration:none}
#location2{float:right;width: 197px;}


/* %%custom.posttypes.styles%% */
.news-event-p{display: inline; color: #F7941D;  font-size: 14px !important !important; text-transform:uppercase; font-weight: 700;text-decoration: none;}
/*
.ask-an-expert{float: left;margin-right: 44px;width: 235px; height:125px;padding: 0;background: #fff;box-shadow: 0 0 22px #ccc;behavior: 'PIE.htc'; margin-left: 0;}
.ask-an-expert h2{float:right;font-family:dax-light,helvetica,arial;line-height:25px;width:112px;font-size:22px;font-weight:400;margin-left:0;padding:7px 3px 2px 0}

.ask-an-expert p{  clear: right;float: left;padding: 0 0 0 7px; line-height: 17px;}
.ask-an-expert{}
.ask-an-expert,.news-events-content, .video-of-the-month {margin-top: 32px;}
.ask-an-expert h2,.news-events-content h2{font-family: dax-light,helvetica,arial; font-size: 20px;font-weight: normal;}
.video-of-the-month h2{font-size:22px;font-weight:400;height:60px;padding-right:0;width:100px;padding-top:16px;line-height:24px}
.news-events-content{width: 130px; float: left;margin-right: 69px; margin-top: 56px;}
.video-of-the-month{float:left;clear:right;height:135px;width:314px}
.video-of-the-month h2{}
.video-of-the-month p{float: left;width: 140px;padding: 0 0 14px 1px;}
.video-of-the-month p iframe{    height: 128px;margin-left: -53px;width: 210px;}
#video-excerpt{float: right; margin-left: 0;}
#link-to-crossfit{background:url(../images/structure/crosfit2600.png) no-repeat; color: #fff;float: right;height: 127px;width: 168px; margin:-136px 72px 0 0;}
#link-to-crossfit p{color: #fff;margin-top: 63px;padding: 4px 4px 4px 10px;}
*/

/* %%2b.credits.styles%% */
/* %%header.site.styles%% */
/* %%movehappy.IEFixes.styles%% */

/* %%CF7.styles%% */
input:valid, textarea:valid {
    border: 1px solid #ccc;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 5px;
}

.wpcf7-submit {
    background: #E83A00;
    border: medium none;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    color: #FFFFFF;
    padding: 8px;
}

.wpcf7-submit:hover {
    background: #f27146;
    border: medium none;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    color: #FFFFFF;
    padding: 8px;
}
/* %%custom.posttypes.styles%% */

/* %%ask-an-expert.posttypes.styles%% */
.ask-an-expert{width: 215px; padding-right: 4px; float: left; margin: 30px auto 0 14px; height: 125px}
.ask-an-expert h2{float:right;font-family:dax-light,helvetica,arial;line-height:25px;width:98px;font-size:22px;font-weight:400;margin-left:0;padding:7px 0 2px 0;}
.ask-an-expert p{  clear: right;float: left;padding: 0 0 0 11px; line-height: 17px;}
#meet-the-rest{font-weight:700;line-height:11px;padding-top:10px;text-decoration:none;text-transform:uppercase;width:97px}
.ask-an-expert br {margin-bottom: 0;padding: 4px 0;}

/* %%news-events.posttypes.styles%% */
/* .news-events-content{width: 150px; float: left;margin: 47px 23px 0;} */
.news-events-content {
    width: 179px;
    float: left;
    margin: 0 0 0 14px;
    clear: both;
}
.news-events-content h2{font-family: dax-light,helvetica,arial;/*  font-size: 1.833em; */ font-size: 18px;
    font-weight: bold;}
.news-events-content p {padding: 0;}

/*%%video-of-the-month.posttypes.styles%% */
.video-of-the-month{width: 400px; padding-right: 4px; float: left; margin: 30px auto 0; height: 125px}
.video-of-the-month p iframe{height: 125px;margin-left: -6px;width: 210px;}
.video-of-the-month p{float: left;width: 140px;padding: 0 0 14px 1px;   clear: both;}
#video-excerpt{float: right; margin:0 39px 0 0}
#video-excerpt h2{font-family:dax-light,helvetica,arial;line-height:25px;width:102px;font-size:1.833em;font-weight:400;margin-left:0;padding:7px 0 2px 0;}
	
/* %%link-to-crossfit.posttypes.styles%% */
#link-to-crossfit{width: 200px; padding-right: 4px; float: left; margin: -125px 96px 0 0; height: 125px}
#link-to-crossfit{background:url(../images/structure/crosfit2600-new.png) no-repeat; color: #fff;float: right;width: /* 168px */; height: 125px;/* margin: -125px 72px 0 0; */;margin: -125px 47px 0 0;margin: -125px 96px 0 0;
    width: 202px; position: relative;     top: /*154px*/;}
#link-to-crossfit p{color: #fff;margin-top: 63px;padding: 6px 4px 4px 10px;}
    
/* %%ask-an-expert.posttypes.styles%% */
.ask-an-expert{background: #fff; box-shadow: 0 0 22px #ccc;}


#home .news-events-content h2 a, #home .news-events-content h2 a:hover{font-size: 18px; font-weight: bold;}
.news-more-aligned{}
/*FAQ*/
.faq-single-list{display: none;}
.faq .entry-title {cursor:pointer;}
.question-detail-list {margin-bottom: 60px;}
.faq-section-heading {margin-bottom: 30px;}
article.faq {border-bottom: none;margin: 0;padding: 0;}
article.faq h3 { font-size: 1.43em;font-weight: normal;padding-bottom: 0;padding-top: 5px;}
article.faq h3:hover {text-decoration: underline}
.faq-content{padding: 0 0 /* 15px */ 0;}
.type-pressapps_faq{padding-top: 5px !important;}
.faq-back-top{display: none}
.faq .faq-open span{background:none;}
.faq .faq-close span{background:none;;}
.faq .faq-close span, .faq .faq-open span {background: #222;width: 30px;height: 30px;display: inline-block;position: relative;left: 0;top: 7px;margin-right: 12px;}
.type-pressapps_faq a {
    display: none !important;
}

#question-500, #question-448 {
    margin-left: 19px;
    text-indent: -19px;
}

#faqarticle-455 br {
    margin-bottom: 0;
}


.attachment-newsletter-shot{padding: 12px 0 0;}
.newsletter-list{float: right;padding-top: 12px;width: 480px;}
.newsletter-title{float: left;line-height: 12px;margin: 0;padding: 0;width: 200px;}
.newsletter-list p{float: left;line-height: 18px;margin: 0;padding: 0 2px 4px 0;}
.newsletter-list a{text-transform: uppercase;}
/* %%plugins.mailchimp.styles%% */
.mc_var_label, #mc_subheader,.mc_custom_border_hdr{color: #E83A00;}
#mc_signup_form .mc_input {background: none;border: 1px solid #ccc;border-radius: 4px;  -webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius:4px;padding: 4px 0 4px 5px;width: 180px;font-size: 0.833em;margin: 6px 0 0; color: #fff;}
#mc_signup_form .mc_var_label,.mergeRow label{display: none;}
#mc_signup_submit{background:url(../images/structure/submit-mailchimp.png) no-repeat	;border: medium none;text-transform: uppercase;text-indent: 8px;float: right}
.mc_success_msg {color: #fff;font-size: 12px;font-weight: normal;}
.mc_signup_submit{padding-top: /* 8px */0;text-align: right;width: 195px;}
#mc_signup_submit {margin-top: 0 !important;width: 47% !important;}
.mc_form_inside{height: 20px !important;}
.mc_merge_var{margin: 0 !important;}
ul.mc_list{display: none;]

/* %%plugins.contactform7.styles%% */
/*Custom Validation Styles for Contact Form 7*/


body input[type=text].wpcf7-not-valid, body input[type=email].wpcf7-not-valid, body input[type=tel].wpcf7-not-valid, body textarea.wpcf7-not-valid {border: 1px solid #ec3c06;}
body span.wpcf7-not-valid-tip {display: block;color: #ec3c06;border: none;position: relative;top: auto;left: auto;padding: 0;margin-top: 2px;background: none;font-size: 15px;}
body div.wpcf7-validation-errors {background: #ffe2e2;border: 1px solid #ff8a8a;color: #ec3c06;}
body div.wpcf7-response-output {margin: 10px 0;padding: 20px;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;border-radius: 5px;}
body .wpcf7-mail-sent-ng {background: #fff2e2;border: 1px solid #ffbc8a;color: #e17731;}
body .wpcf7-mail-sent-ok {background: #e8ffe2;border: 1px solid #6fdf51;color: #1ea524;}

.wpcf7-form-control .wpcf7-submit[type="submit"]{background:#F0AD4E; border:#EEA236 1px solid; color: #fff;}
.wpcf7-form-control .wpcf7-submit[type="submit"]:hover{background:#ed9c28; border:#d58512 1px solid; color: #fff;}

/*Alt styles*/
body span.wpcf7-not-valid-tip {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #EC3C06;
    display: block;
    font-size: 12px;
    left: 107px;
    margin-top: -28px;
    padding: 0;
    position: relative;
    top: auto;
}

/* IE Stlyes - 10,9,8 */
/*IE10
html[data-useragent*='MSIE 10.0'] 
+ element
*/

html[data-useragent*='MSIE 10.0'] .default-page h1{margin-top: 9px;} 

html[data-useragent*='MSIE 10.0'] .default-page #page-sidebar{margin-top: -58px;}
html[data-useragent*='MSIE 10.0'] .default-page h2,html[data-useragent*='MSIE 10.0'] .default-page p{padding-top: 0; padding-bottom: 0;}

html[data-useragent*='MSIE 10.0'] .sub-page-wNav h1{margin-top: 9px;} 
html[data-useragent*='MSIE 10.0'] .sub-page-wNav #page-sidebar{margin-top: -58px;}
html[data-useragent*='MSIE 10.0'] .sub-page-wNav h2,html[data-useragent*='MSIE 10.0'] .sub-page-wNav p{padding-top: 0; padding-bottom: 0;}
html[data-useragent*='MSIE 10.0'] .sub-page-wNav p{padding-top: 0; padding-bottom: 0; margin-top: -8px;}
html[data-useragent*='MSIE 10.0'] .sub-page-wNav #page-sidebar {float: right;margin-right: 40px;margin-top: 5px;width: 253px;}
html[data-useragent*='MSIE 10.0'] .ask-an-expert h2{margin-top: 10px;}
html[data-useragent*='MSIE 10.0'] .ask-an-expert  p{padding-top: 0; padding-bottom: 0; margin-top:0;}
html[data-useragent*='MSIE 10.0'] .sub-page-wNav #second-page-content h1{padding-top:20px;}

html[data-useragent*='MSIE 10.0'] #second-nav, .ie9  #second-nav {margin-top: 0 !important;}

.ie9 body{display: none;}
.ie9 #page-home-header{padding-top: 120px; height: 49px; padding-bottom: 12px; height: 197px;}
.ie9 #social-media-header h3{margin-top: -3px;}

.ie9 .sub-page-wNav h1{margin-top: 9px;} 
.ie9 .sub-page-wNav #page-sidebar{margin-top: -58px;}
.ie9 .sub-page-wNav h2,.ie9.sub-page-wNav p{padding-top: 0; padding-bottom: 0;}
.ie9 .sub-page-wNav p{padding-top: 0; padding-bottom: 0; margin-top: -8px;}
.ie9 .sub-page-wNav #page-sidebar {float: right;margin-right: 40px;margin-top: -52px;width: 253px;}
.ie9 .ask-an-expert h2{margin-top: 10px;}
.ie9 .ask-an-expert  p{padding-top: 0; padding-bottom: 0; margin-top:0;}

.ie9 .default-page h1{padding-top: 8px;} 
.ie9 .default-page #page-sidebar{margin-top: -58px;}
.ie9 .default-page h2,.ie10 .default-page p{padding-top: 0; padding-bottom: 0;}

.ie9 #page-home-header h1{padding: 0 0 12px;}
.ie9 .how-can-we-help-you-movehappy{}
.ie9 #second-page-content h1{}
.ie9 .footerHeading{}
.ie9 nav ul li a{color:#fff;font-family: 'dax-bold'; font-style: italic; font-weight: normal; text-decoration: none; /* padding-right: 50px */padding-left: 50px; font-size: 1.167em;}
.ie9 #second-nav{padding-right: 6px;}
.ie9 #second-page-content h1{padding-top:18px; width: 470px; }
.ie9 #second-page-content{margin-left: 37px ;}
.ie9 mc_form_inside{}
.ie9 #mc_message{display: none;}
.ie9 #footer-5{height: 150px;}
.ie9 #site{width: 66%; /* margin-top: -10px; */}
.ie9 .menu{height: 62px;}

/* .ie8 */
/* .ie8{} */
.ie8 #splash-nav .how-can-we-help-you-movehappy a{background: url("../images/navi/how-can-we-help-you-movehappy.png") no-repeat;}
.ie8 .social-media-group{width: 195px;}
.ie8 .social-media-header{padding-top: 5px;} 
.ie8 #page-home-header{padding-top: 120px; height: 49px; padding-bottom: 12px;}
.ie8 #page-home-header h1{padding: 0 0 12px;}
.ie8 .how-can-we-help-you-movehappy{}
.ie8 #second-page-content h1{}
.ie8 .footerHeading{}
.ie8 #site{width: 67%; /* margin-top: -10px; */}

.ie8 nav ul li a{color:#fff;font-family: 'dax-bold'; font-style: italic; font-weight: normal; text-decoration: none; /* padding-right: 50px */padding-left: 50px; font-size: 1.167em;}
.ie8 #second-nav{padding-right: 6px;}
.ie8 #second-page-content h1{padding-top:18px; padding-bottom: 0; width: 470px; }
.ie8 #second-page-content{margin-left: 37px ;}


.ie10 html{display: none !Important}


.dcsnt {
    clear: right;
    color: #666666;
    float: left;
    font-size: 12px;
    height: 125px !important;
    margin-top: 0 !important;
    position: relative !important;
    right: -7px !important;
    top: 0;
    width: 315px !important;
}
.tab-facebook, .tab-facebook .dcsmt-btn, li.active.dcsmt-facebook, li.dcsmt-facebook:hover{background:none !important;}
.active .social-tabs li{box-shadow:none;}
.tab-inner ul.stream > li { width: 292px; font-size:12px; /*padding-bottom:40px !important;*/}
.dcsmt-facebook {
    background: none repeat scroll 0 0 transparent !important;
  width: 62px !important;
}


.dcsmt-1-facebook li a{font-size:13px;}
.bottom .tab-inner{border-radius:0; -webkit-border-radius:0;}
.bottom .tab-content{padding:0;}
.bottom .dcsnt-slider{border-radius:0; -webkit-border-radius:0;}
.dcsnt a {
    color: #000000;
    font-size: 12px !important;
    padding-bottom: 4px;
    text-decoration: none;
}

.tab-inner ul {
    padding: 20px 10px 0 !important; 
}
.dcsmt-facebook a {     color: #000000 !important;}
.tab-content .tab-inner {
    background: none repeat scroll 0 0 transparent !important;
    overflow: hidden;
}

.tab-inner ul.stream > li{border-top:none !important;}
.dcsmt-facebook img {
    display: none;
}

.date{display:none !important;}
.dcsnt .controls{display:none !important;}
.dcsnt-content {     background: none repeat scroll 0 0 #FFFFFF;   }
social-tabs li a {
    color: #000000 !important;
}

.facebook-thumb {
    clear: right;
    float: left;
    height: 200px;
}
.bottom.align-right .social-tabs {     padding-left: 0;     padding-right: 0; }
.social-tabs li {     background: none repeat scroll 0 0 #FFFFFF !important;     height: 19px;     margin-bottom: 0 !important;     padding-bottom: 0 !important;     padding-left: 4px !important;     padding-right: 4px !important;     padding-top: 4px;     width: 52px !important;     z-index: 10; }

.entry #page-sidebar .ask-an-expert h2 {
    width: 109px !important;
}

#page-sidebar .ask-an-expert{display: none !important;}
.homeExpert img,.homeExpert .attachment-ask-an-expert{width: auto !important}
.ask-an-expert .homeExpert img {
    width: auto !important;
}


@media (min-width: 645px) {
		.attachment-ask-an-expert{width: auto !important;}

}

.homeEx h2 {

    width: 121px;
    }
    
    .ExpertSide{display: inline-block; width: 120px;}
    
    
    @media (max-width: 572px)
{
#link-to-crossfit {
    color: #FFF;
    float: right;
    width: 168px;
    height: 125px;
    margin: 113px 30%/* 23px 89px 0 0 */ !important;
    clear: right;
}
}